<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
    </head>
    <body>
        <main>
            <div>
                <h1>{{ todo_object.name }}</h1>
                <h2>Tasks</h2>
                <table>
                    <thead>
                        <th>Task</th>
                        <th>Due Date</th>
                    </thead>
                    <tbody>
                        {% for item in todo_object.items.all %}
                            <tr>
                                <td>{{ item.task }}</td>
                                <td>{{ item.due_date|date:"M t o" }}</td>
                            </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>
        </main>
    </body>
</html>
